
# BBOSS Copyright (C) 2018-2021, Laurent Marchelli
# SPDX-License-Identifier: GPL-3.0-or-later

# {{ ansible_managed }}
# Role: {{ role_name }}
# File: {{ template_path | relpath(role_path) }}
{# # Commit: {{ lookup('pipe', 'git rev-parse --short HEAD') }} #}

[Service]
{% for key, value in _docker_proxy_config.items() %}
{% if value %}
Environment="{{ key | upper }}={{ value }}"
{% endif %}
{% endfor %}
